<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/activation-1.0.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/activeio-1.0.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/axis-jaxrpc-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-beanutils-1.6.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-collections-2.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-digester-1.5.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-discovery-0.2-dev.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-httpclient-2.0.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-jxpath-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-logging-1.0.3.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/commons-pool-1.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/concurrent-1.3.4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/dom4j-1.4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/geronimo-spec-ejb-2.1-rc4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/geronimo-spec-j2ee-connector-1.5-rc4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/geronimo-spec-j2ee-management-1.0-rc4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/geronimo-spec-jms-1.1-rc4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/geronimo-spec-jta-1.0.1B-rc4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/geronimo-spec-servlet-2.4-rc4.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/javamail-1.3.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/jmxtools-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/jug-1.0.3.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/mule-1.1.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/mx4j-jmx-2.1.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/mx4j-remote-2.1.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/mx4j-tools-2.1.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/ognl-2.6.7.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/xpp3-1.1.3.4d_b4_min.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/xstream-1.0.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/opt/axis-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/opt/axis-jaxrpc-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/opt/axis-saaj-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/opt/axis-wsdl4j-1.2.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/projects/lib/axis-ant.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/projects/lib/jtds-1.1.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/projects/lib/struts.jar"/>
	<classpathentry kind="lib" path="D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1/lib/opt/log4j-1.2.8.jar"/>
	<classpathentry kind="output" path="classes"/>
</classpath>
